Package Details: liblsl-git 1.13.0.b9.r5.g4d74da4f-1

Git Clone URL: https://aur.archlinux.org/liblsl-git.git (read-only, click to copy)
Package Base: liblsl-git
Description: C++ lsl library for multi-modal time-synched data transmission over the local network
Upstream URL: https://github.com/sccn/labstreaminglayer/
Licenses: MIT
Conflicts: liblsl
Provides: liblsl
Submitter: anodium
Maintainer: anodium
Last Packager: anodium
Votes: 0
Popularity: 0.000000
First Submitted: 2019-07-26 09:52
Last Updated: 2019-07-26 09:55

Required by (4)

Sources (1)

Latest Comments

JohnRobson commented on 2019-10-30 20:01

==> Validating source files with sha384sums...
liblsl ... Skipped
==> Cleaning up...
==> ERROR: makedepends can not be set inside a package function
==> ERROR: makedepends can not be set inside a package function
Error downloading sources: python-pylsl